@font-face {
  font-family: Lato;
  src: url('../fonts/Lato-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Lato;
  src: url('../fonts/Lato-Black.ttf') format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Lato;
  src: url('../fonts/Lato-Thin.ttf') format("truetype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Lato;
  src: url('../fonts/Lato-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Lato;
  src: url('../fonts/Lato-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

:root {
  --colors--white: #fff;
  --fonts--primary-font: Lato, Arial, sans-serif;
  --colors--dark-blue: #527ca2;
  --colors--light-grey: #f6f6f6;
  --colors--light-blue: #e5eff9;
  --_responsive---space--space-xl: 5vw;
  --_responsive---space--zero: 0px;
  --_responsive---space--space-main: 3vw;
  --_responsive---space--space-s: 2vw;
  --_responsive---space--space-2xl: 9vw;
  --_responsive---space--space-l: 4vw;
  --_responsive---type--text-2xl: 4rem;
  --_responsive---space--space-3xl: 12vw;
  --_responsive---heading--subheading-stage: 1.6rem;
  --border--border-width-main: 2px;
  --_responsive---border-radius--radius-100: 100px;
  --colors--transparent: #fff0;
  --colors--transparent-dark: #0003;
  --colors--black: #212121;
  --_responsive---space--space-xxs: .5vw;
  --_responsive---type--text-main: 1.6rem;
  --_responsive---border-radius--radius-m: 16px;
  --_responsive---heading--heading-l: 2.4rem;
  --_responsive---line-height--heading-m: 110%;
  --_responsive---space--space-xs: 1vw;
  --_responsive---type--text-xs: 1rem;
  --_responsive---heading--heading-m: 1.8rem;
  --_responsive---type--text-l: 2.4rem;
  --_responsive---heading--heading-xl: 2.8rem;
  --_responsive---heading--heading-s: 1.5rem;
  --_responsive---heading--heading-xs: 1.25rem;
  --colors--grey: #999;
  --colors--light-sand: #f7f3ef;
  --colors--dark-sand: #d7c6b1;
  --_responsive---type--text-s: 1.25rem;
  --colors--dark-blue-translucend: #527ca2e6;
  --fonts--secondary-font: "Shadows Into Light";
  --_responsive---type--text-xl: 2.5vw;
  --_responsive---type--text-3xl: 5rem;
  --_responsive---type--text-handstyle-main: 2rem;
  --_responsive---border-radius--radius-s: 8px;
  --_responsive---max-width--container-width: 2000px;
  --_responsive---max-width--card-width: 1600px;
  --_responsive---line-height--text-main: 200%;
}

body {
  background-color: var(--colors--white);
  font-family: var(--fonts--primary-font);
  color: var(--colors--dark-blue);
  font-size: 16px;
  line-height: 1.3;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: bold;
  line-height: 24px;
}

p {
  margin-bottom: 10px;
}

a {
  color: inherit;
  text-decoration: none;
}

.main {
  z-index: 10;
  width: 100%;
  height: auto;
  position: relative;
}

.hero-media--wrapper {
  aspect-ratio: 16 / 9;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  position: relative;
  overflow: hidden;
}

.hero-media--wrapper.is--absolute {
  z-index: 10;
  position: absolute;
  inset: 0% auto auto 0%;
}

.section {
  width: 100%;
  height: auto;
  position: relative;
}

.section.is--light-grey {
  background-color: var(--colors--light-grey);
}

.section.is--light-blue {
  background-color: var(--colors--light-blue);
}

.section.is--white {
  background-color: var(--colors--white);
}

.section.is--white.is--steps {
  min-height: 90vh;
  padding-top: var(--_responsive---space--space-xl);
  padding-bottom: var(--_responsive---space--space-xl);
  justify-content: center;
  align-items: center;
  display: flex;
  overflow: clip;
}

.hero-video {
  z-index: 10;
  aspect-ratio: auto;
  width: 100%;
  height: 100%;
}

.hero-video.is--width-extra {
  width: 110%;
}

.text-wrapper.is--stage-content {
  z-index: 50;
  width: 100%;
  padding: var(--_responsive---space--space-main) var(--_responsive---space--space-main) var(--_responsive---space--space-s);
  position: relative;
}

.stage--headline {
  color: #fff;
  letter-spacing: -.01em;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: .06em;
  font-size: 7vw;
  font-weight: 700;
  line-height: .95;
}

.stage--headline.is--max-ch {
  letter-spacing: -.02em;
  max-width: 20ch;
}

.stage--headline.is--imprint {
  margin-bottom: var(--_responsive---space--space-xl);
  color: var(--colors--dark-blue);
  letter-spacing: -.02em;
  margin-left: -.08em;
  font-size: 6vw;
  line-height: .7;
}

.container {
  width: 100%;
  max-width: none;
  height: auto;
  padding: var(--_responsive---space--space-2xl) var(--_responsive---space--space-xl);
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.container.is--hero {
  max-width: none;
  padding: 0;
}

.container.is--footer {
  max-width: none;
  min-height: 100vh;
  padding: var(--_responsive---space--zero) var(--_responsive---space--space-l) var(--_responsive---space--space-s) var(--_responsive---space--space-main);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.container.is--pad-0 {
  padding-bottom: var(--_responsive---space--zero);
}

.container.is--imprint {
  max-width: none;
  padding: var(--_responsive---space--zero) var(--_responsive---space--space-l);
}

.container.is--hero-steps {
  z-index: 10;
  padding-top: var(--_responsive---space--zero);
  padding-bottom: var(--_responsive---space--zero);
  aspect-ratio: auto;
}

.container.is--faq {
  padding-right: var(--_responsive---space--space-3xl);
  padding-left: var(--_responsive---space--space-3xl);
}

.container.is--pad-btm {
  padding-top: var(--_responsive---space--zero);
}

.container.is--swiper {
  padding: var(--_responsive---space--zero);
}

.stage--subheadline {
  font-family: var(--fonts--primary-font);
  color: #fff;
  font-size: var(--_responsive---heading--subheading-stage);
  letter-spacing: .01em;
  margin-bottom: .8em;
  padding-left: .4vw;
  font-weight: 400;
  line-height: 1.1;
}

.stage--subheadline.is--max-ch {
  max-width: 70ch;
}

.stage {
  justify-content: flex-start;
  align-items: flex-end;
  width: 100%;
  min-height: 100vh;
  max-height: 1400px;
  display: flex;
  position: relative;
}

.btn-main {
  border: var(--border--border-width-main) solid var(--colors--light-blue);
  border-radius: var(--_responsive---border-radius--radius-100);
  background-color: var(--colors--light-blue);
  color: var(--colors--dark-blue);
  text-align: center;
  letter-spacing: .02em;
  justify-content: center;
  align-items: center;
  padding: .8rem 2rem;
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1;
  text-decoration: none;
  transition: background-color .3s;
  display: flex;
}

.btn-main:where(.w-variant-f93a5f84-255e-a25f-00e9-3a614af1cd6d) {
  border: var(--border--border-width-main) solid var(--colors--white);
  background-color: var(--colors--transparent);
  color: var(--colors--white);
}

.btn-main:where(.w-variant-168fadb1-70df-fe07-4257-2953de89ed45) {
  border-color: var(--colors--white);
  background-color: var(--colors--transparent-dark);
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  color: var(--colors--white);
}

.btn-main:hover {
  background-color: var(--colors--dark-blue);
  color: var(--colors--white);
}

.btn-main:hover:where(.w-variant-f93a5f84-255e-a25f-00e9-3a614af1cd6d) {
  background-color: var(--colors--white);
  color: var(--colors--dark-blue);
}

.btn-main:hover:where(.w-variant-168fadb1-70df-fe07-4257-2953de89ed45) {
  background-color: var(--colors--white);
  color: var(--colors--black);
}

.btn-main.is--stage {
  border: var(--border--border-width-main) solid var(--colors--white);
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  min-height: 55px;
  color: var(--colors--white);
  letter-spacing: .01em;
  background-color: #0003;
  font-size: 1.2rem;
  font-weight: 400;
  transition: background-color .4s;
  display: inline-flex;
}

.btn-main.is--stage:hover {
  background-color: var(--colors--white);
  color: var(--colors--black);
}

.navigation {
  z-index: 100;
  width: 100%;
  padding: var(--_responsive---space--space-xxs) var(--_responsive---space--space-s);
  justify-content: space-between;
  align-items: center;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
}

.nav-menu--list {
  grid-column-gap: 3vw;
  grid-row-gap: 3vw;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  padding-left: 0;
  list-style-type: none;
  display: flex;
}

.nav-logo--wrapper {
  flex: none;
  width: 56px;
  height: 56px;
  margin-right: 12%;
  transition: transform .3s;
  position: relative;
}

.nav-logo--wrapper:hover {
  transform: scale(1.05);
}

.nav-menu {
  width: 100%;
  font-size: 1.3rem;
  line-height: 1.3;
  position: relative;
}

.grid {
  z-index: 10;
  grid-template-rows: auto;
  grid-template-columns: repeat(1, minmax(0, 1fr));
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
  position: relative;
}

.grid.is--col-2 {
  grid-template-columns: repeat(2, minmax(0, 1fr));
}

.grid.is--col-4 {
  grid-template-columns: repeat(4, minmax(0, 1fr));
}

.grid.is--col-4.is--pos-btm {
  left: var(--_responsive---space--space-s);
  right: var(--_responsive---space--space-s);
  bottom: var(--_responsive---space--space-s);
  width: auto;
  position: absolute;
}

.grid.is--imprint {
  grid-column-gap: var(--_responsive---space--space-main);
  grid-row-gap: var(--_responsive---space--space-main);
  grid-template-columns: repeat(2, minmax(0, 1fr));
  align-items: start;
}

.grid-col {
  grid-area: auto / auto / span 1 / span 1;
}

.grid-col.is--imprint {
  padding-top: var(--_responsive---space--space-2xl);
  grid-column-gap: var(--_responsive---space--space-main);
  grid-row-gap: var(--_responsive---space--space-main);
  flex-flow: column;
  display: flex;
}

.grid-col.is--footer-col {
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.text-m {
  font-size: var(--_responsive---type--text-main);
  letter-spacing: -.002em;
  -webkit-hyphens: auto;
  hyphens: auto;
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 300;
  line-height: 1.35;
}

.stagger-card {
  margin-bottom: var(--_responsive---space--space-2xl);
  border-radius: var(--_responsive---border-radius--radius-m);
  background-color: var(--colors--white);
  position: relative;
  overflow: hidden;
}

.card-img--wrapper {
  width: 100%;
  height: 100%;
}

.card-img--img {
  aspect-ratio: 3 / 2;
  object-fit: cover;
  object-position: 50% 50%;
  width: 100%;
  max-width: none;
  height: 100%;
  display: block;
}

.card-img--img.is--parallax {
  height: 110%;
}

.heading--h3 {
  font-size: var(--_responsive---heading--heading-l);
  line-height: var(--_responsive---line-height--heading-m);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 700;
}

.flex-box--inner {
  grid-column-gap: var(--_responsive---space--space-main);
  grid-row-gap: var(--_responsive---space--space-main);
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.flex-box--inner.is--max-ch {
  grid-column-gap: var(--_responsive---space--space-l);
  grid-row-gap: var(--_responsive---space--space-l);
  max-width: 125ch;
  margin-left: auto;
  margin-right: auto;
}

.btn-wrapper {
  grid-column-gap: var(--_responsive---space--space-xs);
  grid-row-gap: var(--_responsive---space--space-xs);
  pointer-events: auto;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
}

.btn-wrapper:where(.w-variant-212f0a07-3437-0e83-1602-ccda243b1584), .btn-wrapper:where(.w-variant-b7d943c0-a4ba-4d4f-f20b-7c2cc458a61d) {
  justify-content: center;
  align-items: center;
}

.section-headline--wrapper {
  padding-top: var(--_responsive---space--space-2xl);
  padding-bottom: var(--_responsive---space--space-2xl);
  margin-left: auto;
  margin-right: auto;
}

.section-headline--wrapper.is--sticky {
  position: sticky;
  top: 0;
}

.section-headline--wrapper.is--sticky:where(.w-variant-c9367126-035a-3540-65c2-985b16ec41f3) {
  justify-content: center;
  align-items: center;
  display: flex;
}

.stagger-card--section {
  grid-column-gap: var(--_responsive---space--space-3xl);
  grid-row-gap: var(--_responsive---space--space-3xl);
  flex-flow: column;
  display: flex;
}

.flex-box--wrapper {
  width: 100%;
  padding: var(--_responsive---space--space-l) var(--_responsive---space--space-main) var(--_responsive---space--space-main);
  background-color: var(--colors--white);
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.parallax-img--img {
  z-index: 0;
  object-fit: cover;
  object-position: 0% 50%;
  width: 100%;
  max-width: none;
  height: 110%;
  position: absolute;
  inset: 0%;
}

.hero-cta {
  z-index: 10;
  border-radius: var(--_responsive---border-radius--radius-m);
  background-color: var(--colors--white);
  width: 100%;
  position: relative;
  overflow: hidden;
}

.flex-wrapper--h {
  grid-column-gap: var(--_responsive---space--space-main);
  grid-row-gap: var(--_responsive---space--space-main);
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.flex-wrapper--h.is--stage {
  grid-column-gap: var(--_responsive---space--space-xxs);
  grid-row-gap: var(--_responsive---space--space-xxs);
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
}

.nav-logo {
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.css {
  display: none;
}

.parallax-img--wrapper {
  z-index: 0;
  object-fit: cover;
  object-position: 15% 50%;
  width: 100%;
  max-width: none;
  height: auto;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.nav-link {
  color: inherit;
  -webkit-text-decoration: inherit;
  text-decoration: inherit;
  display: block;
}

.hero-video--overlay {
  z-index: 20;
  pointer-events: none;
  background-image: linear-gradient(#0009, #0000 37% 76%, #000000b3);
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.btn-phone-fixed {
  top: auto;
  right: var(--_responsive---space--space-s);
  bottom: var(--_responsive---space--space-s);
  z-index: 100;
  width: 56px;
  height: 56px;
  display: none;
  position: fixed;
}

.ankommen-logo {
  width: 100%;
  max-width: none;
  height: auto;
}

.ankommen-logo--wrapper {
  width: 70%;
}

.collapsible {
  width: 100%;
}

.footer-text {
  font-size: var(--_responsive---type--text-xs);
}

.footer-link {
  -webkit-text-decoration: inherit;
  text-decoration: inherit;
  color: inherit;
}

.stage-content--wrapper {
  z-index: 20;
  width: 100%;
  padding: var(--_responsive---space--space-main);
  pointer-events: none;
  position: relative;
}

.btn-icon {
  aspect-ratio: 1;
  border: var(--border--border-width-main) solid var(--colors--white);
  background-color: var(--colors--transparent-dark);
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  color: var(--colors--white);
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  padding: .8rem;
  text-decoration: none;
  display: inline-flex;
  position: relative;
}

.btn-icon:where(.w-variant-e331d6b4-0642-44de-fff2-2caa5d8d51ea) {
  border-color: var(--colors--dark-blue);
  background-color: var(--colors--dark-blue);
}

.btn-icon:hover {
  background-color: var(--colors--white);
  color: var(--colors--black);
}

.btn-icon:hover:where(.w-variant-e331d6b4-0642-44de-fff2-2caa5d8d51ea) {
  border-color: var(--colors--dark-blue);
  background-color: var(--colors--light-blue);
  color: var(--colors--dark-blue);
}

.btn-icon.primary {
  border-color: var(--colors--dark-blue);
  background-color: var(--colors--dark-blue);
}

.btn-icon.primary:hover {
  border-color: var(--colors--dark-blue);
  background-color: var(--colors--light-blue);
  color: var(--colors--dark-blue);
}

.btn-icon--svg {
  width: 1.5rem;
  height: 1.5rem;
  color: inherit;
}

.imprint-text--bold {
  font-size: var(--_responsive---heading--heading-m);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 700;
  line-height: 1.2;
}

.sticky-col {
  padding-top: var(--_responsive---space--space-2xl);
  grid-area: auto / auto / span 1 / span 1;
  position: sticky;
  top: 0;
}

.img-wrapper {
  aspect-ratio: 3 / 2;
  position: relative;
  overflow: hidden;
}

.img-wrapper.is--imprint {
  border-top-left-radius: var(--_responsive---border-radius--radius-m);
  border-top-right-radius: var(--_responsive---border-radius--radius-m);
}

.img-parallax {
  object-fit: cover;
  width: 100%;
  height: 110%;
  position: relative;
}

.collapsible-list {
  border-top: 2px solid var(--colors--dark-blue);
  width: 100%;
  margin-bottom: 0;
  padding-left: 0;
  list-style-type: none;
  position: relative;
}

.collapsible-list--item {
  border-bottom: 2px solid var(--colors--dark-blue);
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.list-item--text {
  font-size: var(--_responsive---type--text-main);
  -webkit-hyphens: auto;
  hyphens: auto;
  margin-bottom: 0;
  font-weight: 300;
  line-height: 1.35;
}

.list-item--text.is--collapsible {
  max-width: 70ch;
  padding-left: var(--_responsive---space--space-main);
}

.collapsible--headline {
  padding-right: 1rem;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.35;
}

.heading--h2 {
  font-size: var(--_responsive---heading--heading-m);
  margin-top: 1em;
  margin-bottom: 1em;
  font-weight: 300;
  line-height: 1.2;
}

.heading--h2:where(.w-variant-212f0a07-3437-0e83-1602-ccda243b1584), .heading--h2:where(.w-variant-117a3b17-2377-dcd3-d0de-4631cf7b31b2) {
  text-align: center;
}

.heading--h2.is--align-c {
  margin-bottom: var(--_responsive---space--space-xl);
  text-align: center;
}

.heading--h2.is--mar-0 {
  margin-bottom: 0;
}

.heading--h2.is--mar-0:where(.w-variant-c9367126-035a-3540-65c2-985b16ec41f3), .heading--h2.is--first {
  margin-top: 0;
}

.text-l {
  font-size: var(--_responsive---type--text-l);
  -webkit-hyphens: auto;
  hyphens: auto;
  margin-bottom: 0;
  line-height: 1.25;
}

.list-steps {
  color: var(--colors--white);
  margin-bottom: 0;
  padding-left: 0;
  list-style-type: none;
}

.list-steps-item {
  padding: var(--_responsive---space--space-xs) var(--_responsive---space--space-main);
  background-color: var(--colors--dark-blue);
  margin-bottom: -2px;
}

.list-steps-item.is--last {
  padding-bottom: var(--_responsive---space--space-main);
  border-bottom-left-radius: var(--_responsive---border-radius--radius-m);
  border-bottom-right-radius: var(--_responsive---border-radius--radius-m);
  margin-bottom: 0;
}

.list-steps--wrapper {
  opacity: .95;
}

.list-step--headline {
  letter-spacing: .02em;
  margin-top: 0;
  margin-bottom: .25em;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.25;
}

.list-steps--h2 {
  padding: var(--_responsive---space--space-main) var(--_responsive---space--space-main) var(--_responsive---space--space-xs);
  border-top-left-radius: var(--_responsive---border-radius--radius-m);
  border-top-right-radius: var(--_responsive---border-radius--radius-m);
  background-color: var(--colors--dark-blue);
  color: var(--colors--white);
  margin-top: 0;
  margin-bottom: -2px;
  font-size: 1.5rem;
  font-weight: 300;
  line-height: 1.3;
}

.list-steps--text {
  -webkit-hyphens: auto;
  hyphens: auto;
  margin-bottom: 0;
  font-size: 1.5rem;
  font-weight: 300;
}

.collapsible-icon--wrapper {
  flex: none;
  justify-content: space-between;
  align-items: center;
  width: 1.5rem;
  height: 1.5rem;
  display: flex;
  position: relative;
}

.collapsible-icon--line {
  background-color: var(--colors--dark-blue);
  width: 100%;
  height: 4px;
  position: absolute;
}

.collapsible-icon--line.is--line-v {
  transform: rotate(90deg);
}

.collapsible-trigger {
  width: 100%;
  padding-top: var(--_responsive---space--space-s);
  padding-bottom: var(--_responsive---space--space-s);
  grid-column-gap: var(--_responsive---space--space-s);
  grid-row-gap: var(--_responsive---space--space-s);
  cursor: pointer;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.collapsible-content {
  width: 100%;
  height: 0;
  padding-right: var(--_responsive---space--space-l);
  overflow: hidden;
}

.collapsible-content--wrapper {
  padding-bottom: var(--_responsive---space--space-main);
}

.list-item {
  width: 100%;
  padding-top: var(--_responsive---space--space-s);
  padding-bottom: var(--_responsive---space--space-s);
  grid-column-gap: var(--_responsive---space--space-xxs);
  grid-row-gap: var(--_responsive---space--space-xxs);
  border-bottom: 2px solid var(--colors--dark-blue);
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: block;
}

.list-item--headline {
  font-size: var(--_responsive---heading--heading-m);
  margin-bottom: .35em;
  font-weight: 700;
  line-height: 1.15;
}

.list {
  border-top: 2px solid var(--colors--dark-blue);
  width: 100%;
  margin-bottom: 0;
  padding-left: 0;
  list-style-type: none;
  position: relative;
}

.list-steps-item-02 {
  padding: var(--_responsive---space--space-xs) var(--_responsive---space--space-main);
  background-color: var(--colors--dark-blue);
  margin-bottom: -2px;
}

.list-steps-item-02.is--last {
  padding-bottom: var(--_responsive---space--space-main);
  border-bottom-left-radius: var(--_responsive---border-radius--radius-m);
  border-bottom-right-radius: var(--_responsive---border-radius--radius-m);
  margin-bottom: 0;
}

.collapsible-wrapper {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.hero-img {
  z-index: 10;
  aspect-ratio: auto;
  object-fit: cover;
  width: 100%;
  max-width: none;
  height: 100%;
}

.footer-link--wrapper {
  flex-flow: column;
  display: flex;
}

.swiper.is--my-swiper {
  cursor: grab;
  width: 100%;
  height: 80vh;
  position: relative;
  overflow: clip;
}

.swiper-text {
  z-index: 10;
  background-color: #272727;
  width: 100%;
  padding-top: .75vw;
  font-size: 1rem;
  position: absolute;
  bottom: 0;
  transform: translate(0, 100%);
}

.swiper-wrapper {
  justify-content: flex-start;
  align-items: center;
}

.swiper-slide.is--my-swiper {
  flex-flow: column;
  width: auto;
  height: 100%;
  position: relative;
  overflow: clip;
}

.swiper-img {
  flex: 1;
  width: auto;
  height: 100%;
  margin-bottom: .75vw;
  display: block;
}

.nav-menu-btn {
  justify-content: space-between;
  align-items: center;
  width: 60px;
  height: 50px;
  display: none;
}

.nav-menu-btn--inner {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: auto;
  display: flex;
}

.nav-menu-btn--svg {
  width: 100%;
  height: auto;
}

.rich-text-imprint h2 {
  font-size: var(--_responsive---heading--heading-m);
  margin-top: 1.5rem;
  margin-bottom: .5rem;
  line-height: 1.25;
}

.rich-text-imprint h3 {
  font-size: var(--_responsive---heading--heading-s);
  margin-top: 1rem;
  margin-bottom: .8rem;
  line-height: 1.25;
}

.rich-text-imprint p {
  font-size: var(--_responsive---type--text-xs);
  -webkit-hyphens: auto;
  hyphens: auto;
  margin-bottom: .5rem;
  line-height: 1.25;
}

.rich-text-imprint h4 {
  font-size: var(--_responsive---heading--heading-xs);
  line-height: 1.25;
}

.rich-text-imprint.is--mar-top {
  margin-top: -1.9rem;
}

@media screen and (max-width: 991px) {
  body {
    --_responsive---space--space-xl: 5vw;
    --_responsive---space--zero: 0px;
    --_responsive---space--space-main: 3vw;
    --_responsive---space--space-s: 2vw;
    --_responsive---space--space-2xl: 9vw;
    --_responsive---space--space-l: 4vw;
    --_responsive---type--text-2xl: 4rem;
    --_responsive---space--space-3xl: 12vw;
    --_responsive---heading--subheading-stage: 1.5rem;
    --_responsive---border-radius--radius-100: 100px;
    --_responsive---space--space-xxs: .5vw;
    --_responsive---type--text-main: 1.6rem;
    --_responsive---border-radius--radius-m: 16px;
    --_responsive---heading--heading-l: 2rem;
    --_responsive---line-height--heading-m: 110%;
    --_responsive---space--space-xs: 1vw;
    --_responsive---type--text-xs: 1.15rem;
    --_responsive---heading--heading-m: 1.6rem;
    --_responsive---type--text-l: 1.8rem;
    --_responsive---heading--heading-xl: 2rem;
    --_responsive---heading--heading-s: 1.5rem;
    --_responsive---heading--heading-xs: 1.25rem;
    --_responsive---type--text-s: 1.25rem;
    --_responsive---type--text-xl: 2.5vw;
    --_responsive---type--text-3xl: 5rem;
    --_responsive---type--text-handstyle-main: 2rem;
    --_responsive---border-radius--radius-s: 8px;
    --_responsive---max-width--container-width: 2000px;
    --_responsive---max-width--card-width: 1600px;
    --_responsive---line-height--text-main: 200%;
  }

  a {
    color: inherit;
    text-decoration: none;
  }

  .hero-media--wrapper.is--absolute {
    height: 100%;
    inset: 0%;
  }

  .section.is--white.is--steps {
    justify-content: center;
    align-items: flex-end;
  }

  .stage--headline {
    font-size: 7.6vw;
    line-height: 1;
  }

  .stage--headline.is--imprint {
    font-size: 10vw;
  }

  .container.is--footer {
    min-height: auto;
    padding-top: var(--_responsive---space--space-main);
    padding-bottom: var(--_responsive---space--space-main);
    display: block;
  }

  .container.is--imprint {
    top: var(--_responsive---space--space-xl);
  }

  .stage {
    aspect-ratio: 3 / 2;
    height: auto;
    min-height: 60vh;
  }

  .navigation {
    padding: var(--_responsive---space--space-s) var(--_responsive---space--space-main);
    background-color: var(--colors--white);
    flex-flow: row;
    justify-content: space-between;
    align-items: center;
  }

  .nav-link--text {
    letter-spacing: -.02em;
    font-size: 9vw;
    font-weight: 700;
  }

  .nav-menu--list {
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    width: 100%;
    height: 100%;
  }

  .nav-logo--wrapper {
    z-index: 100;
    width: 50px;
    height: 50px;
    margin-right: 0%;
  }

  .nav-menu {
    z-index: 0;
    background-color: var(--colors--white);
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    height: 100vh;
    padding: 10% 10% 15%;
    position: fixed;
    inset: 0%;
  }

  .grid.is--col-2 {
    display: block;
  }

  .grid.is--col-4.is--pos-btm {
    grid-column-gap: var(--_responsive---space--space-s);
    grid-row-gap: var(--_responsive---space--space-s);
    grid-template-columns: repeat(2, minmax(0, 1fr));
    width: 100%;
    position: relative;
    bottom: auto;
    left: auto;
    right: auto;
  }

  .grid.is--imprint {
    display: block;
  }

  .stagger-card {
    margin-bottom: var(--_responsive---space--zero);
  }

  .card-img--wrapper {
    aspect-ratio: 16 / 9;
    overflow: clip;
  }

  .section-headline--wrapper.is--sticky {
    position: relative;
    top: auto;
  }

  .stagger-card--section {
    grid-column-gap: var(--_responsive---space--space-xl);
    grid-row-gap: var(--_responsive---space--space-xl);
  }

  .flex-box--wrapper {
    padding: var(--_responsive---space--space-l);
    display: block;
  }

  .btn-phone-fixed {
    z-index: 100;
    width: 50px;
    height: 50px;
    display: block;
    position: relative;
    bottom: auto;
    right: auto;
  }

  .ankommen-logo {
    display: block;
  }

  .ankommen-logo--wrapper {
    justify-content: center;
    align-items: center;
    width: 85%;
    min-height: 50vh;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    position: relative;
  }

  .footer-text {
    line-height: 1.5;
  }

  .footer-link {
    font-size: var(--_responsive---type--text-xs);
    line-height: 1.5;
  }

  .btn-icon:where(.w-variant-e331d6b4-0642-44de-fff2-2caa5d8d51ea) {
    z-index: 200;
    background-color: var(--colors--white);
    width: 100%;
    height: 100%;
    color: var(--colors--dark-blue);
    border-width: 6px;
    border-color: #bdccdb;
    display: flex;
  }

  .btn-icon.primary {
    z-index: 200;
    background-color: var(--colors--white);
    width: 100%;
    height: 100%;
    color: var(--colors--dark-blue);
    border-width: 6px;
    border-color: #bdccdb;
    padding: 10px;
    display: flex;
  }

  .btn-icon--svg:where(.w-variant-e331d6b4-0642-44de-fff2-2caa5d8d51ea), .btn-icon--svg.primary-2 {
    width: 24px;
    height: 24px;
  }

  .sticky-col {
    position: relative;
  }

  .list-step--headline {
    margin-bottom: .5em;
    font-size: 2rem;
  }

  .list-steps--h2, .list-steps--text {
    font-size: 1.6rem;
  }

  .swiper.is--my-swiper {
    height: 50vh;
  }

  .nav-menu-btn {
    z-index: 100;
    aspect-ratio: 1;
    cursor: pointer;
    padding: 15px 10px 14px;
    display: block;
    position: relative;
  }

  .nav-menu-btn--inner {
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 100%;
    display: flex;
    position: relative;
  }

  .nav-btn-line {
    background-color: var(--colors--dark-blue);
    border-radius: 10px;
    width: 100%;
    height: 2px;
  }
}

@media screen and (max-width: 767px) {
  body {
    --_responsive---space--space-xl: 5vw;
    --_responsive---space--zero: 0px;
    --_responsive---space--space-main: 3vw;
    --_responsive---space--space-s: 2vw;
    --_responsive---space--space-2xl: 9vw;
    --_responsive---space--space-l: 4vw;
    --_responsive---type--text-2xl: 4rem;
    --_responsive---space--space-3xl: 12vw;
    --_responsive---heading--subheading-stage: 1.5rem;
    --_responsive---border-radius--radius-100: 100px;
    --_responsive---space--space-xxs: .5vw;
    --_responsive---type--text-main: 1.6rem;
    --_responsive---border-radius--radius-m: 16px;
    --_responsive---heading--heading-l: 2.4rem;
    --_responsive---line-height--heading-m: 110%;
    --_responsive---space--space-xs: 1vw;
    --_responsive---type--text-xs: 1rem;
    --_responsive---heading--heading-m: 1.8rem;
    --_responsive---type--text-l: 2.4rem;
    --_responsive---heading--heading-xl: 2.4rem;
    --_responsive---heading--heading-s: 1.5rem;
    --_responsive---heading--heading-xs: 1.25rem;
    --_responsive---type--text-s: 1.25rem;
    --_responsive---type--text-xl: 2.5vw;
    --_responsive---type--text-3xl: 5rem;
    --_responsive---type--text-handstyle-main: .6rem;
    --_responsive---border-radius--radius-s: 8px;
    --_responsive---max-width--container-width: 2000px;
    --_responsive---max-width--card-width: 1600px;
    --_responsive---line-height--text-main: 200%;
  }

  .stage--subheadline {
    max-width: none;
  }

  .list-step--headline {
    font-size: 1.8rem;
  }
}

@media screen and (max-width: 479px) {
  body {
    --_responsive---space--space-xl: 5vw;
    --_responsive---space--zero: 0px;
    --_responsive---space--space-main: 3vw;
    --_responsive---space--space-s: 2vw;
    --_responsive---space--space-2xl: 8vw;
    --_responsive---space--space-l: 4vw;
    --_responsive---type--text-2xl: 4rem;
    --_responsive---space--space-3xl: 12vw;
    --_responsive---heading--subheading-stage: 1.25rem;
    --_responsive---border-radius--radius-100: 100px;
    --_responsive---space--space-xxs: .5vw;
    --_responsive---type--text-main: 1.4rem;
    --_responsive---border-radius--radius-m: 16px;
    --_responsive---heading--heading-l: 1.5rem;
    --_responsive---line-height--heading-m: 110%;
    --_responsive---space--space-xs: 1vw;
    --_responsive---type--text-xs: 1.3rem;
    --_responsive---heading--heading-m: 1.5rem;
    --_responsive---type--text-l: 1.5rem;
    --_responsive---heading--heading-xl: 1.8rem;
    --_responsive---heading--heading-s: 1.5rem;
    --_responsive---heading--heading-xs: 1.3rem;
    --_responsive---type--text-s: 1.25rem;
    --_responsive---type--text-xl: 2.5vw;
    --_responsive---type--text-3xl: 5rem;
    --_responsive---type--text-handstyle-main: 1.5rem;
    --_responsive---border-radius--radius-s: 8px;
    --_responsive---max-width--container-width: 2000px;
    --_responsive---max-width--card-width: 1600px;
    --_responsive---line-height--text-main: 200%;
  }

  .section.is--white.is--steps.is--home {
    padding-bottom: var(--_responsive---space--zero);
    display: block;
  }

  .stage--headline {
    margin-bottom: .1em;
    font-size: 11vw;
    line-height: 1;
  }

  .stage--headline.is--max-ch {
    max-width: 14ch;
    line-height: 1.05;
  }

  .stage--headline.is--max-ch.is--ch-1 {
    max-width: 14ch;
  }

  .container.is--footer {
    padding-right: var(--_responsive---space--space-xl);
    padding-bottom: var(--_responsive---space--space-2xl);
    padding-left: var(--_responsive---space--space-xl);
  }

  .container.is--imprint {
    padding-top: var(--_responsive---type--text-2xl);
  }

  .container.is--hero-steps {
    padding-right: var(--_responsive---space--space-main);
    padding-left: var(--_responsive---space--space-main);
  }

  .container.is--hero-steps.is--home {
    padding-right: var(--_responsive---space--zero);
    padding-left: var(--_responsive---space--zero);
  }

  .stage--subheadline {
    font-family: var(--fonts--primary-font);
    margin-bottom: 1.5em;
    line-height: 1.25;
  }

  .stage {
    min-height: 100dvh;
  }

  .btn-main {
    letter-spacing: .01em;
    width: 100%;
    padding: 1rem;
    font-size: 1.3rem;
    line-height: 1.1;
  }

  .nav-link--text {
    font-size: 10vw;
  }

  .grid.is--col-4.is--pos-btm {
    grid-column-gap: var(--_responsive---space--zero);
    grid-row-gap: var(--_responsive---space--zero);
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }

  .grid-col.is--footer-col {
    margin-bottom: var(--_responsive---space--space-3xl);
  }

  .grid-col.is--footer-col.is--mar-btm-0 {
    margin-bottom: var(--_responsive---space--zero);
  }

  .card-img--wrapper {
    aspect-ratio: 3 / 2;
  }

  .flex-box--inner {
    grid-column-gap: var(--_responsive---space--space-xl);
    grid-row-gap: var(--_responsive---space--space-xl);
  }

  .flex-box--inner.is--max-ch {
    grid-column-gap: var(--_responsive---space--space-2xl);
    grid-row-gap: var(--_responsive---space--space-2xl);
  }

  .flex-box--wrapper {
    padding-top: var(--_responsive---space--space-2xl);
    padding-bottom: var(--_responsive---space--space-2xl);
  }

  .parallax-img--img {
    object-position: 0% 50%;
  }

  .parallax-img--wrapper {
    aspect-ratio: 1;
    position: relative;
    inset: auto;
  }

  .hero-video--overlay {
    background-image: linear-gradient(#0009, #0000 23% 51%, #000000b3);
  }

  .ankommen-logo--wrapper {
    width: 100%;
    min-height: 40vh;
  }

  .footer-link.is--mar-btn {
    margin-bottom: var(--_responsive---space--space-3xl);
  }

  .stage-content--wrapper {
    padding-bottom: var(--_responsive---space--space-2xl);
  }

  .list-item--text.is--collapsible {
    max-width: none;
    padding-left: var(--_responsive---space--zero);
    font-size: 1.4rem;
  }

  .collapsible--headline {
    font-size: 1.4rem;
    line-height: 1.2;
  }

  .list-steps-item {
    padding-right: var(--_responsive---space--space-xl);
    padding-left: var(--_responsive---space--space-xl);
  }

  .list-steps-item.is--last {
    padding-bottom: var(--_responsive---space--space-xl);
  }

  .list-steps-item.is--last.is--home {
    border-radius: 0;
  }

  .list-steps--wrapper.is--home {
    opacity: 1;
  }

  .list-step--headline {
    margin-top: .8em;
    margin-bottom: .2em;
    font-size: 1.5rem;
    line-height: 1.2;
  }

  .list-steps--h2 {
    padding-top: var(--_responsive---space--space-xl);
    padding-right: var(--_responsive---space--space-xl);
    padding-left: var(--_responsive---space--space-xl);
    border-radius: 0;
    font-size: 1.4rem;
    line-height: 1.2;
  }

  .list-steps--text {
    font-size: 1.4rem;
    line-height: 1.25;
  }

  .list-steps--text.is--home {
    margin-bottom: 1em;
  }

  .collapsible-trigger {
    padding-top: var(--_responsive---space--space-l);
    padding-bottom: var(--_responsive---space--space-l);
  }

  .collapsible-content {
    padding-right: var(--_responsive---space--zero);
  }

  .list-item {
    padding-top: var(--_responsive---space--space-xl);
    padding-bottom: var(--_responsive---space--space-xl);
  }

  .list-steps-item-02 {
    padding-right: var(--_responsive---space--space-xl);
    padding-left: var(--_responsive---space--space-xl);
  }

  .list-steps-item-02.is--last {
    padding-bottom: var(--_responsive---space--space-xl);
  }

  .list-steps-item-02.is--last.is--home {
    padding-bottom: var(--_responsive---space--space-2xl);
    border-radius: 0;
  }

  .rich-text-imprint h2 {
    font-size: var(--_responsive---heading--heading-xl);
  }

  .bg-navigation {
    z-index: 10;
    background-color: var(--colors--white);
    width: 100%;
    height: 100%;
    position: absolute;
    inset: 0%;
  }
}

#w-node-_6797b6f6-e412-455e-2cfa-577389d77b53-57f4470b {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-fb36f6fc-5057-b59c-5ec4-01e70d2d90c7-0d2d90c2, #w-node-fb36f6fc-5057-b59c-5ec4-01e70d2d90d0-0d2d90c2, #w-node-fb36f6fc-5057-b59c-5ec4-01e70d2d90d9-0d2d90c2, #w-node-fb36f6fc-5057-b59c-5ec4-01e70d2d90e2-0d2d90c2, #w-node-_4f150dcc-9d10-71b3-5321-48ae00995b9c-4b3db284, #w-node-_4f150dcc-9d10-71b3-5321-48ae00995bac-4b3db284, #w-node-_3e02c031-2979-ca9b-16ef-6ecdf9240966-7d57de24, #w-node-aeb7a42b-7555-5b9e-afb9-5876b8442b16-7d57de24, #w-node-_4f150dcc-9d10-71b3-5321-48ae00995b9c-a6f6b5cf, #w-node-_4f150dcc-9d10-71b3-5321-48ae00995bac-a6f6b5cf {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 991px) {
  #w-node-_6797b6f6-e412-455e-2cfa-577389d77b53-57f4470b {
    grid-column-start: 1;
  }
}


@font-face {
  font-family: 'Lato';
  src: url('../fonts/Lato-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Lato';
  src: url('../fonts/Lato-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Lato';
  src: url('../fonts/Lato-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Lato';
  src: url('../fonts/Lato-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Lato';
  src: url('../fonts/Lato-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}